## python-pynlpl 1.2.9

=== requirements.txt ===
lxml>=2.2
httplib2>=0.6
numpy
