## python-pynlpl 0.7.7.1

=== debian/changelog ===
python-pynlpl (0.7.7.1-2) unstable; urgency=medium

  * Removed texinfo manual reference
  * debian/copyright: All GPL-3 now 
   (thanks to Thorsten Alteholz for pointing it out)
   also added comments for MIT work.

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 11 Feb 2016 10:17:33 +0100

python-pynlpl (0.7.7.1-1) unstable; urgency=low

  * Initial release. Closes: #771592 

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 20 Nov 2015 22:46:15 +0100
