=== debian/control ===
Source: python-pynlpl
Section: science
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Maarten van Gompel <proycon@anaproy.nl>
Homepage: https://github.com/proycon/pynlpl
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python3-setuptools (>= 0.6b3), python-all (>= 2.7), debhelper (>= 9), python3-all (>= 3.3), dh-python
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-pynlpl
Architecture: all
#Conflicts: python3-pynlpl
Depends: ${misc:Depends}, ${python:Depends}
Description: PyNLPl is a library for Natural Language Processing.
 PyNLPl, pronounced as 'pineapple', is a Python library for Natural Language
 Processing. It contains various modules useful for common, and less common,
 NLP tasks. PyNLPl can be used for basic tasks such as the extraction of
 n-grams and frequency lists, and to build simple language models. It also
 contains complex data types and algorithms. Moreover, it includes parsers for
 file formats common in NLP (e.g. FoLiA/Giza/Moses/ARPA/Timbl/CQL) and clients
 to interface with various NLP specific servers. PyNLPl most notably features a
 very extensive library for working with FoLiA XML (Format for Linguistic
 Annotation). 
 .
 This is the Python 2 version.

Package: python3-pynlpl
Architecture: all
#Conflicts: python-pynlpl
Depends: ${misc:Depends}, ${python3:Depends}
Description: PyNLPl is a library for Natural Language Processing.
 PyNLPl, pronounced as 'pineapple', is a Python library for Natural Language
 Processing. It contains various modules useful for common, and less common,
 NLP tasks. PyNLPl can be used for basic tasks such as the extraction of
 n-grams and frequency lists, and to build simple language models. It also
 contains complex data types and algorithms. Moreover, it includes parsers for
 file formats common in NLP (e.g. FoLiA/Giza/Moses/ARPA/Timbl/CQL) and clients
 to interface with various NLP specific servers. PyNLPl most notably features a
 very extensive library for working with FoLiA XML (Format for Linguistic
 Annotation). 
 .
 This is the Python 3 version.
