=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Fri, 20 Nov 2015 22:46:15 +0100
#
#export DH_VERBOSE=1
export PYBUILD_NAME=pynlpl
#export PYBUILD_INSTALL_ARGS_python3=--install-scripts=/usr/share/foo/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
