## python-pynlpl 1.1.2

=== debian/changelog ===
python-pynlpl (1.1.2-1) unstable; urgency=medium

  * New upstream release (1.1.2)

 -- Maarten van Gompel <proycon@anaproy.nl>  Mon, 02 Jan 2017 12:22:00 +0200

python-pynlpl (1.0.9-1) unstable; urgency=medium

  * New upstream release (1.0.9)
  * debian/tests: fixed
  * debian/compat: changed to 10
  * debian/control: cleanup (whitespace, ordering, descriptions)
  * manpages/pynlpl-computepmi.1: spelling fix
  * debian/copyright: fixed order
   (thanks to Mattia Rizzolo for pointing out most of the above)

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 18 Oct 2016 12:22:00 +0200

python-pynlpl (1.0.5-1) unstable; urgency=medium

  * New upstream release (1.0.5)
  * debian/control: Added VCS fields, applied cme fix dpkg
  * debian/rules: removed unneeded commented lines
  * debian/manpages: moved manpages here
  * debian/copyright: Applied cme fix dpkg
    (thanks to Anton Gladky for pointing these four out)
  * debian/control: Removed Joost van Baal-Ilić as uploader
  * Added autopkgtest

 -- Maarten van Gompel <proycon@anaproy.nl>  Sun, 04 Sep 2016 22:54:00 +0200
