=== debian/control ===
Source: python-pynlpl
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Maarten van Gompel <proycon@anaproy.nl>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-setuptools (>= 3.6b3),
               python3-all (>= 3.3),
               python3-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-pynlpl.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-pynlpl.git
Homepage: https://github.com/proycon/pynlpl
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-pynlpl
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: PyNLPl is a library for Natural Language Processing (Python 2 version)
 PyNLPl, pronounced as 'pineapple', is a Python library for Natural Language
 Processing. It contains various modules useful for common, and less common,
 NLP tasks. PyNLPl can be used for basic tasks such as the extraction of
 n-grams and frequency lists, and to build simple language models. It also
 contains complex data types and algorithms. Moreover, it includes parsers for
 file formats common in NLP (e.g. FoLiA/Giza/Moses/ARPA/Timbl/CQL) and clients
 to interface with various NLP specific servers. PyNLPl most notably features a
 very extensive library for working with FoLiA XML (Format for Linguistic
 Annotation).
 .
 This is the Python 2 version.

Package: python3-pynlpl
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: PyNLPl is a library for Natural Language Processing (Python 3 version)
 PyNLPl, pronounced as 'pineapple', is a Python library for Natural Language
 Processing. It contains various modules useful for common, and less common,
 NLP tasks. PyNLPl can be used for basic tasks such as the extraction of
 n-grams and frequency lists, and to build simple language models. It also
 contains complex data types and algorithms. Moreover, it includes parsers for
 file formats common in NLP (e.g. FoLiA/Giza/Moses/ARPA/Timbl/CQL) and clients
 to interface with various NLP specific servers. PyNLPl most notably features a
 very extensive library for working with FoLiA XML (Format for Linguistic
 Annotation).
 .
 This is the Python 3 version.
