=== debian/tests/control ===
Tests: pynlpl-tests
Depends: git, xmldiff, python-pynlpl, python3-pynlpl
