## python-pynlpl 1.2.9

=== debian/changelog ===
python-pynlpl (1.2.9-2) unstable; urgency=medium

  * Team upload.
  * Fix Team Name
  * Switch to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Wed, 23 Apr 2025 14:53:01 +0200

python-pynlpl (1.2.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.4.1
  * debhelper compatibility level 12: debhelper-compat (= 12)
  * drop python-pynlpl (remove python2). Closes: #938080.
  * update Vcs tags to salsa.debian.org
  * Build-Depends: python3-httplib2 (>= 0.6),
     python3-lxml (>= 2.2),
     python3-numpy
  * add debian patch skip_folia_tests.patch to skip FoLiA tests (folia
    and FQN).  example.xml is not available for them.
  * debian/tests Restrictions: allow-stderr (to ignore deprecation
    warning about pynlpl.formats.folia)

 -- Drew Parsons <dparsons@debian.org>  Sun, 20 Oct 2019 22:12:14 +0800
