=== debian/control ===
Source: python-pynlpl
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Maarten van Gompel <proycon@anaproy.nl>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all (>= 3.3),
               python3-httplib2 (>= 0.6),
               python3-lxml (>= 2.2),
               python3-numpy,
               python3-setuptools
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/python-pynlpl
Vcs-Git: https://salsa.debian.org/science-team/python-pynlpl.git
Homepage: https://github.com/proycon/pynlpl

Package: python3-pynlpl
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: PyNLPl is a library for Natural Language Processing (Python 3 version)
 PyNLPl, pronounced as 'pineapple', is a Python library for Natural Language
 Processing. It contains various modules useful for common, and less common,
 NLP tasks. PyNLPl can be used for basic tasks such as the extraction of
 n-grams and frequency lists, and to build simple language models. It also
 contains complex data types and algorithms. Moreover, it includes parsers for
 file formats common in NLP (e.g. FoLiA/Giza/Moses/ARPA/Timbl/CQL) and clients
 to interface with various NLP specific servers. PyNLPl most notably features a
 very extensive library for working with FoLiA XML (Format for Linguistic
 Annotation).
 .
 This is the Python 3 version.
