=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pynlpl

%:
	dh $@ --buildsystem=pybuild
