=== debian/tests/control ===
Tests: pynlpl-tests
Depends: git, xmldiff, python3-pynlpl
Restrictions: allow-stderr
